<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="smartKeyboard.KeyBoardBackImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5340 characters]
        bgOgxm0A1LgNgJbtAa0i+oLiyzYpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="smartKeyboard.KeyPressImage1" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5429 characters]
        6nc2xOg6Bq4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="smartKeyboard.KeyPressImage2" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5785 characters]
        0+vrK729vbmcmbBShf+ZOPoNW3IHcw6DsF8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="smartKeyboard.KeyPressImage3" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        aDYV804BSLEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="smartKeyboard.KeyUpImage1" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5510 characters]
</value>
  </data>
  <data name="smartKeyboard.KeyUpImage2" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5781 characters]
</value>
  </data>
  <data name="smartKeyboard.KeyUpImage3" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        rkJggg==
</value>
  </data>
  <data name="smartForm1.BackImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAlgAAAF7CAYAAAAOtvXZAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAeGSURBVHhe7dbHlRUGFATRl384QkICgfDeDx7Gw0waXy+I
        Wt7F7dMh1Pzx6PgAAEBHYAEAxAQWAEBMYAEAxAQWAEBMYAEAxAQWAEBMYAEAxObGDgAAHYEFABATWAAA
        sbnxeA8AABmBBQAQE1gAADGBBQAQmz93AADoCCwAgJjAAgCICSwAgJjAAgCICSwAgJjAAgCIzV9Pjg8A
        AHQEFgBATGABAMQEFgBATGABAMQEFgBATGABAMTm5g4AAB2BBQAQE1gAALG5+XQPAAAZgQUAEBNYAACx
        DayTPQAAVObvHQAAOgILACAmsAAAYgILACAmsAAAYgILACAmsAAAYvPPs5MDAAAdgQUAEBNYAAAxgQUA
        EBNYAAAxgQUAEBNYAAAxgQUAEJtbOwAAdAQWAEBsbj3fAwBARmABAMQEFgBATGABAMQEFgBAbG7vAADQ
        EVgAADGBBQAQE1gAADGBBQAQE1gAALG5/WIPAACZ+XcHAICOwAIAiAksAICYwAIAiG1gne4BAKAisAAA
        YgILACA2d3YAAOgILACA2Nx5uQcAgIzAAgCICSwAgJjAAgCICSwAgNjc3QEAoCOwAABiAgsAICawAABi
        AgsAICawAABic/fVHgAAMvPfDgAAHYEFABATWAAAMYEFABATWAAAMYEFABATWAAAsbm3AwBAR2ABAMTm
        3us9AABkBBYAQExgAQDEBBYAQExgAQDEBBYAQGzu7wAA0BFYAAAxgQUAENvAOtsDAEBFYAEAxOb+mz0A
        AGQEFgBAbB7sAADQEVgAADGBBQAQE1gAADGBBQAQE1gAADGBBQAQm4c7AAB05uHbPQAAZAQWAEBMYAEA
        xAQWAEBMYAEAxAQWAEBsHu0AANARWAAAMYEFABATWAAAMYEFABCbR+/2AACQEVgAALF5vAMAQEdgAQDE
        BBYAQExgAQDEBBYAQExgAQDEBBYAQGye7AAA0Jkn7/cAAJDZwDrfAwBARWABAMQEFgBATGABAMQEFgBA
        TGABAMTm6Q4AAB2BBQAQE1gAADGBBQAQm6cf9gAAkBFYAAAxgQUAEJtnOwAAdAQWAEBMYAEAxAQWAEBM
        YAEAxAQWAEBMYAEAxOb50fkBAICOwAIAiAksAICYwAIAiAksAICYwAIAiAksAIDYvNgBAKAjsAAAYgIL
        ACAmsAAAYvPi4x4AADICCwAgJrAAAGLzcgcAgM4G1sUeAAAqAgsAICawAABiAgsAICawAABiAgsAIDav
        Pl0cAADoCCwAgJjAAgCICSwAgJjAAgCICSwAgJjAAgCIzesdAAA6AgsAICawAABiAgsAIDavP+8BACAj
        sAAAYgILACAmsAAAYvNmBwCAjsACAIgJLACAmMACAIgJLACAmMACAIgJLACA2Lz9cnEAAKAjsAAAYgIL
        ACAmsAAAYgILACAmsAAAYhtYl3sAAKjMux0AADoCCwAgJrAAAGLz7useAAAyAgsAICawAABiAgsAIDbv
        dwAA6AgsAICYwAIAiAksAICYwAIAiAksAICYwAIAiM2Hb5cHAAA6AgsAICawAABiAgsAICawAABiAgsA
        ICawAABic7QDAEBHYAEAxAQWAEBsjr7vAQAgI7AAAGICCwAgJrAAAGLzcQcAgI7AAgCICSwAgJjAAgCI
        CSwAgJjAAgCIbWD92gMAQGU+/tgDAEBmPu0AANARWAAAMYEFABATWAAAMYEFABATWAAAMYEFABCbzzsA
        AHQEFgBAbD7/3AMAQEZgAQDEBBYAQExgAQDEBBYAQGy+7AAA0BFYAAAxgQUAEBNYAAAxgQUAEBNYAACx
        +XK8BwCAzHzdAQCgI7AAAGICCwAgJrAAAGICCwAgJrAAAGICCwAgNt92AADoCCwAgNh8O9kDAEBGYAEA
        xDawfu8BAKAisAAAYgILACA233cAAOgILACAmMACAIgJLACAmMACAIgJLACA2Hw/3QMAQEZgAQDE5scO
        AAAdgQUAEBNYAAAxgQUAEBNYAAAxgQUAEBNYAACx+bkDAEBnfp7tAQAgI7AAAGICCwAgJrAAAGICCwAg
        JrAAAGJzvAMAQEdgAQDEBBYAQExgAQDEBBYAQGyOz/cAAJARWAAAsTnZAQCgI7AAAGICCwAgtoF1tQcA
        gIrAAgCICSwAgJjAAgCIzekOAACdOb3YAwBARmABAMQEFgBATGABAMQEFgBATGABAMTmbAcAgI7AAgCI
        CSwAgJjAAgCICSwAgNicXe4BACAjsAAAYnO+AwBAR2ABAMQEFgBATGABAMQEFgBATGABAMQEFgBATGAB
        AMTm4tfVAQCAjsACAIgJLACAmMACAIgJLACAmMACAIgJLACA2FzuAADQ2cC63gMAQEVgAQDEBBYAQGwu
        f+8BACAjsAAAYgILACA2v3YAAOgILACAmMACAIgJLACAmMACAIgJLACAmMACAIjN76vrAwAAHYEFABAT
        WAAAMYEFABATWAAAMYEFABATWAAAsbnaAQCgI7AAAGICCwAgJrAAAGJzdb0HAICMwAIAiAksAIDYXO8A
        ANARWAAAMYEFABATWAAAMYEFABATWAAAMYEFAJC6PvwPgVT8s8QL7cEAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
</root>